<?php

namespace Daylight\Core\Modules\Multilingualism;

use Illuminate\Support\Collection;

class Multilingualism
{
    public static function getAvailableLocales(): Collection
    {
        return collect(config('multilingualism.available_locales'));
    }
}
